langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.cern_topics.field_image
    - image.style.thumbnail
    - taxonomy.vocabulary.cern_topics
  module:
    - image
    - path
    - text
id: taxonomy_term.cern_topics.default
targetEntityType: taxonomy_term
bundle: cern_topics
mode: default
content:
  description:
    type: text_textarea
    weight: 1
    region: content
    settings:
      placeholder: ""
      rows: 5
    third_party_settings: {}
  field_image:
    weight: 2
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {}
    type: image_image
    region: content
  langcode:
    type: language_select
    weight: 3
    region: content
    settings:
      include_locked: true
    third_party_settings: {}
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ""
    third_party_settings: {}
  path:
    type: path
    weight: 4
    region: content
    settings: {}
    third_party_settings: {}
hidden: {}
